*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100dvh;
    background-color: lightblue;
    color: #444;
    font-family: 'Courier New', Courier, monospace;
    font-size: 12px;

}
body{
    max-width: 600px;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 8px 8px 32px 8px;

}

p {
    margin: 0.5rem 0;
    text-align: justify;
}

div {
    border: 2px #555 solid;
    padding: 16px;
    border-radius: 3px;
}

.title{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.lang-select{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: baseline;
    flex-wrap: wrap;
    max-height: 3rem;
    border: none;
    padding: 0;
    border-radius: 3px;
    position: relative;
}

.lang-select>a{
    margin-left: 1rem;
}

a{
    color: darkslateblue;
}

a:hover{
    color: deeppink;
}